algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.9399437109629313
dataset: PPBR
hparams:
  lr: 0.09708453580157834
  penalty_weight: 0.001223941582814057
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.1
representation: ECFP6
seed: 8
test_calibration_Pearson_0: 0.641342043876648
test_calibration_Pearson_1: -0.037355389446020126
test_calibration_Pearson_2: 0.9728074073791504
test_calibration_Pearson_final: 0.641342043876648
test_extra_mae_0: 20.066396713256836
test_extra_mae_1: 13.316869735717773
test_extra_mae_2: 23.753273010253906
test_extra_mae_final: 20.066396713256836
test_extra_pearson_0: 0.015673255547881126
test_extra_pearson_1: -0.13797439634799957
test_extra_pearson_2: 0.00478001032024622
test_extra_pearson_final: 0.015673255547881126
test_extra_r2_0: -977.9248046875
test_extra_r2_1: -558.0850830078125
test_extra_r2_2: -4615.84326171875
test_extra_r2_final: -977.9248046875
test_extra_spearman_0: 0.029152026399970055
test_extra_spearman_1: -0.015904458239674568
test_extra_spearman_2: -0.003759278915822506
test_extra_spearman_final: 0.029152026399970055
test_performance_MAE_0: 20.066396713256836
test_performance_MAE_1: 13.316869735717773
test_performance_MAE_2: 23.753273010253906
test_performance_MAE_final: 20.066396713256836
train_val_split: Perimeter
trial_seed: 12705
val_calibration_Pearson_0: 0.9126792550086975
val_calibration_Pearson_1: 0.9435029625892639
val_calibration_Pearson_2: 0.9636489152908325
val_calibration_Pearson_final: 0.9126792550086975
val_extra_mae_0: 21.830575942993164
val_extra_mae_1: 19.247398376464844
val_extra_mae_2: 17.18111801147461
val_extra_mae_final: 21.830575942993164
val_extra_pearson_0: 0.122372567653656
val_extra_pearson_1: -0.05191629007458687
val_extra_pearson_2: 0.08867640793323517
val_extra_pearson_final: 0.122372567653656
val_extra_r2_0: -1217.5859375
val_extra_r2_1: -1891.59423828125
val_extra_r2_2: -2060.474365234375
val_extra_r2_final: -1217.5859375
val_extra_spearman_0: 0.17196910083293915
val_extra_spearman_1: 0.014288165606558323
val_extra_spearman_2: -0.014171612448990345
val_extra_spearman_final: 0.17196910083293915
val_performance_MAE_0: 21.830575942993164
val_performance_MAE_1: 19.247398376464844
val_performance_MAE_2: 17.18111801147461
val_performance_MAE_final: 21.830575942993164
